.container-loader {
  position: fixed;
  width: calc(100% - 250px);
  height: 100%;
  background-color: #CCCCCC85;
  margin: auto;
  top: 50px;
  left: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 98;
}

.circle{
  width: 15px;
  height: 15px;
  position: absolute;
  background:#000000;
  border-radius: 50%;
  animation: anim 2s ease-in-out infinite;
}

.circle:nth-child(2){
  animation-delay : .2s;
}

.circle:nth-child(3){
  animation-delay : .4s;
}

@keyframes anim{
  0%{
    transform-origin: 400% 50%;
    transform: rotate(0);
  }
  50%{
    transform-origin: 400% 50%;
    transform: rotate(360deg);
  }
  50.1%{
    transform-origin: -300% 50%;
    transform: rotate(360deg);
  }
  100%{
    transform-origin: -300% 50%;
    transform: rotate(0deg);
  }
}
